package fivelucky

import (
	"fmt"
	"testing"
)

func TestGetRdMap(t *testing.T) {

	rd := FiveLuckyRd{}
	rd.Award[0] = 16
	rdMap := rd.GetRdMap(1, &FiveLuckyInfo{
		Id:        3,
		FirstDraw: 1,
		BigAward:  0,
	})
	fmt.Println(rdMap)
}
